﻿@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);
@import url(http://fonts.googleapis.com/css?family=Amatic+SC);

.document-wrapper
{
	min-height: 100%;
	width: 100%;
    position:relative;
}

html,body 
{
	margin:0;
	padding: 0;
	height: 100%;
	width:100%;
}
	
	a:link {color: #806D2B; text-decoration: none;}
	a:visited {color: #806D2B; text-decoration: none;}
	a:hover {color: #806D2B; text-decoration: underline;}
	a:active {color: #806D2B; text-decoration: none;}

	a.original:link {color: #000000; text-decoration: underline;}
	a.original:visited {color: #000000; text-decoration: underline;}
	a.original:hover {color: #000000; text-decoration: none;}
	a.original:active {color: #000000; text-decoration: underline;}
	
	a.more-info:link {color: #806D2B; text-decoration: none;}
	a.more-info:visited {color: #806D2B; text-decoration: none;}
	a.more-info:hover {color: #806D2B; text-decoration: underline;}
	a.more-info:active {color: #806D2B; text-decoration: none;}

input.button
{
	border-left: 1px solid #8090A6;
	border-right: 1px solid #8090A6;
	border-top: 1px solid #8090A6;
	border-bottom: 1px solid #8090A6;
	background-color: #E6E6FA;
	font-size: 12px;
	color: #6666FF;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
}

.contentTitle
{
	font-family: Arial;
	font-size: large;
	color: Silver;
}

.home-text 
{
	font-family: Arial;
	font-size: small;
}

.search-leftcolumn 
{
	font-family: Verdana;
	font-size: x-small;
	color: White;
	font-weight: bold;
}

.special-date
{
	font-family: Verdana;
	font-size: x-small;
	color: Red;
	font-weight: bold;
	text-decoration: underline;
}

.special-content
{
	font-family: Verdana;
	font-size: x-small;
}

.content-black
{
	font-family: Verdana;
	font-size: x-small;
	color: Black;
}

.admin-message
{
	font-family: Verdana;
	font-size: x-small;
	color: #000000;
}

.admin-booking-subheader
{
	font-family: Verdana;
	font-size: smaller;
	color: #A98F3B;
}

.content-green, .form th
{
	font-family: Verdana;
	font-size: x-small;
	color: #806D2B;
}

.admin-header
{
	font-family: Verdana;
	font-size: large;
	color: #A98F3B;
	font-weight: bold;
}

.front-header
{
	font-family: Verdana;
	font-size: large;
	color: #A98F3B;
	font-weight: bold;
}

.content-brown
{
	font-family: Verdana;
	font-size: x-small;
	color: #3D342F;
}

.content-white
{
	font-family: Verdana;
	font-size: x-small;
	color: White;
}

select.dropdown 
{
      font-size: 9px;
      font-family: Arial, Helvetica, sans-serif;
      border: solid 0px blue;
}

div.content-frame {
	/*scrollbar-3dlight-color:#67CB33;
	scrollbar-highlight-color:#67CB33;
	scrollbar-face-color:#67CB33;
	scrollbar-shadow-color:#67CB33;
	scrollbar-darkshadow-color:#67CB33;
	scrollbar-track-color:#F4EFDD;
	scrollbar-arrow-color:#FFFFFF;
    height: 600px;
	z-index: 1; 
	overflow: auto;*/
	width: 1024px;	
	min-height:400px;
	margin-bottom:5px;
	background-color: White;
}

div.terms-frame {
	scrollbar-3dlight-color:#67CB33;
	scrollbar-highlight-color:#67CB33;
	scrollbar-face-color:#67CB33;
	scrollbar-shadow-color:#67CB33;
	scrollbar-darkshadow-color:#67CB33;
	scrollbar-track-color:#F4EFDD;
	scrollbar-arrow-color:#FFFFFF;
	width: 570px;
	height: 300px;
	z-index: 1; 
	overflow: scroll;
	background-color: #F4EFDD;
	padding-right: 10px;
	padding-left: 10px;
}

input.button 
{
	border-left: 1px solid #8090A6;
	border-right: 1px solid #8090A6;
	border-top: 1px solid #8090A6;
	border-bottom: 1px solid #8090A6;
	background-color: #E6E9EE;	
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
}

input.button-content-green
{
	border-left: 1px solid #806D2B;
	border-right: 1px solid #806D2B;
	border-top: 1px solid #806D2B;
	border-bottom: 1px solid #806D2B;
	background-color: #DBC78A;	
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
}

.content-black-removedclass, .content-black-removedclass * { font-family:Georgia !important; font-size:16px !important; color:Gray !important; }

.custom-calendar .ajax__calendar_container
{
 background-color:#F4E49C;
 border:solid 1px #666;
}
.custom-calendar .ajax__calendar_title
{
 background-color:#64BD3A;
 height:20px;
 color:#e8e8e8;
}
.custom-calendar .ajax__calendar_prev,
.custom-calendar .ajax__calendar_next
{
 background-color:#64BD3A; 
 border:solid 1px #aaa;
 height:18px;
 width:18px;
}
.custom-calendar .ajax__calendar_today
{
 background-color:#F4DF7F; 
 color:#666;
 height:20px;
}

.custom-calendar .ajax__calendar_dayname 
{
    font-weight:bold;
}

.custom-calendar .ajax__calendar_days table
{
    padding-top:10px;
}

.custom-calendar .ajax__calendar_days table thead tr td
{
 background-color:#F4E49C; 
 color:#333;
}
.custom-calendar .ajax__calendar_day
{
 color:#333; /* normal day  */
}
.custom-calendar .ajax__calendar_other .ajax__calendar_day
{
 color:#666; /* day not actually in this month - lighter gray color */
}



.clear { clear:both; line-height:1px; height:1px; }
.textbox-search{ width:104px;}
.ddl-search{ width:130px;}
.currency-covnertor { padding:20px 0 10px 0; margin:0 0 3px -5px;  }
.updating-msg { color:Gray; padding:5px; font-family:Verdana; font-size:12px;}

.search-panel {width:140px; margin: 0; font-family: Verdana; font-size: 12px; color: #fff; background-color: #606060; padding: 10px 30px; }
.search-panel h2 { color:#fcd116; font-family: 'Oswald', Arial; font-weight:400; font-size: 28px; margin: 0 auto; text-transform: uppercase; text-align:center; padding: 0 20px 3px 20px; border-bottom: 5px solid #3D342D; }

.search-panel .item { padding:0; margin:5px 0 10px 0; }
.search-panel .item .title{font-weight: bold; padding:2px 0;}
.search-panel .item .date { padding:2px 0; }
.search-panel .item .fullddl{padding:2px 0; }

.search-panel .moreoptions { padding:0 0 10px 0; }

.search-panel .smallddl { padding:2px 0; }
.search-panel .chkoption {  padding:4px 0 10px 0; }

.search-panel-h { width:1024px; height:110px; margin: auto; font-family: Verdana; font-size: 12px; color: #fff; background-color:#3D342D; }
.searchtitle { float:left;height:110px;background-color:#3D342D; }
.search-panel-h .item { padding:10px 20px 0 60px; margin:5px 0 10px 0; float:left; }
.search-panel-h .item .title{font-weight: bold; padding:2px 0;}
.search-panel-h .item .date { padding:2px 0; }
.search-panel-h .item .fullddl{padding:2px 0; }
.search-panel-h .smallddl { padding:2px 0; }
.search-panel-h .submit { float:right; padding-right: 60px; padding-top: 40px;}

.sep { }

.vehicle-result { width:1024px; margin:0 auto; padding:10px 0 0 15px; font-size: 14px;color:Gray; font-family:Georgia, Arial, Helvetica, sans-serif;}
.vehicle-result .item1 { width:160px; float:left; border:solid 1px #fff; }
.vehicle-result .item2 { width:380px; float:left; border:solid 1px #fff; }
.vehicle-result .item3 { width:300px; float:left; border:solid 1px #fff; }
.vehicle-result .item4 { width:105px; float:left; border:solid 1px #fff; }
.vehicle-result .image { width:120px; float:left; }
.vehicle-result .pricing { width:200px; }
.vehicle-result .pricetotal { font-size:16px; color:Gray; line-height:22px; width:200px; }
.vehicle-result .pricetotal span { display:block; }
.vehicle-result .name { color:#125FF9; font-size:16px; padding:0 0 10px 0;}
.vehicle-result .availability { padding:8px 0; }
.vehicle-result .summary{  font-size:14px; padding:0 0 10px 0;}
.vehicle-result .compare { padding:0 0 10px 0; }

ul.featurelist { padding:0; margin:20px 0 0 40px; }
ul.featurelist li { padding:0; margin:3px 0; list-style-type:disc; }
ul.featurelist li a, ul.featurelist li:visited { text-decoration:underline; }
ul.featurelist li a:hover { text-decoration:none; }

.booking-info-box td { vertical-align:top; }
.booking-info { font-size:13px !important;}
.insurance {font-size:11px !important;}

.adminpage {font-family: Verdana; padding:10px; font-size:12px; }
.adminpage h1 { font-size:14px;color: #A98F3B; }
.adminpage .actionmsg { color:Red; }

.cmscontent { font-family:Georgia !important; font-size:16px !important; color:Gray !important; }
.cmscontent font,.cmscontent span {font-family:Georgia !important; font-size:16px !important; color:Gray !important; }

.newsletter { color:#fff; font-size:13px; font-family:Arial; width:100%; }
.newsletter h2 { color:#fff; font-family: 'Oswald', Arial; font-weight:400; font-size: 28px; margin: auto; text-transform: uppercase; text-align:center; padding: 20px 20px 10px 20px; }
.newsletter input { width:250px; height:24px; line-height:16px; margin:2px 0 0 0; padding:0; border:solid 1px #fff;}
.newsletter .name { padding:20px 20px 0 20px; }
.newsletter .name label {padding-right: 60px; } 
.newsletter .email { padding:20px 20px 0 20px;}
.newsletter .email label {padding-right: 10px; }
.newsletter .submit {padding:20px; }
.newsletter .submit input {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 2px solid #fcd116; background-color: #fcd116; text-transform: uppercase; font-family: 'Oswald', Arial; font-weight:400; font-size: 16px; padding: 5px 10px 20px 10px; display: inline-block; width: 150px;}
                         
.quick-contact { color:#fff; font-size:13px; font-family:Arial; width:100%;}
.quick-contact a:hover { text-decoration:none; }
.quick-contact h2 { color:#fff; font-family: 'Oswald', Arial; font-weight:400; font-size: 28px; margin: auto; text-transform: uppercase; text-align:center; padding: 20px 20px 10px 20px; }
.quick-contact .info { padding:20px 20px 0 20px; } 
.quick-contact input { width:250px; height:24px; line-height:16px; margin:2px 0 0 0; padding:0; border:solid 1px #fff;}
.quick-contact .submit input {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 2px solid #0f0f0f; background-color: #0f0f0f; text-transform: uppercase; font-family: 'Oswald', Arial; font-weight:400; font-size: 16px; padding: 5px 10px 20px 10px; display: inline-block; width: 150px; color: #ffffff; margin: 15px 0 0 0; cursor: pointer;}
.qualifymsg { font-family:Arial; font-size:13px; color:Green;  border:solid 1px #95dd7c; background-color: #b0e69e; padding:10px; width:420px; margin:0 auto; }

.content h1 { text-transform: uppercase; text-align: center; font-family: 'Amatic SC', Arial; font-weight:700; font-size: 48px; }

.disqualifymsg { font-family:Arial; font-size:13px; color:Red; border:solid 1px #F08A73; background-color: #FFE3DF; padding:10px; width:420px; margin:0 auto;}
.disqualifymsg a, .disqualifymsg a:visited { color:Red; text-decoration:underline; }
.disqualifymsg a:hover { text-decoration:none; }

.homecontent { padding:10px 0; font-family:Arial; font-size:14px; color:#333333;  text-align: center; }

.homecontent .testimonial {width:420px; padding:6px 0 0 0; }
.homecontent blockquote { font-size:16px; line-height:22px; margin:0; padding:0; width:350px; margin-left:40px;  }

.bqstart {
     float: left;
     height: 45px;
     margin-top: -30px;
     padding-top: 0;
     margin-bottom: -50px;
     font-size: 700%;
     color: #333333;
 }
 
 .bqend {
     float: right;
     height: 45px;
     margin-top: -54px;
     padding-top: 15px;
     font-size: 700%;
     color: #333333;
 }
 
 /*.footer 
 {
 	font-size:12px;
 	font-family:Arial;
 	color: #fff;
 	margin: 0px;
 	position: relative;
 	clear:both;
 	top: 150px;
 	padding: 20px 0;
 	background-color: #666;
 	text-align: center;
 	width: 100%;
 	opacity: 0.5;
 }*/
 
  .footer 
 {
 	height: 1100px; 
 	background-image: url(Images/footer-bg.png);
 	background-repeat: no-repeat;
 	background-color: #fff;
 	position: absolute;
 	left:0;
    bottom: -150px;
    width: 100%;
    z-index: -100;
    opacity: 0.2;
 }
 
 
 
.box {
	width:70%;
	height:200px;
	background:#f0f0f0;
	margin:40px auto;
}

/*==================================================
 * Effect 7
 * ===============================================*/
.effect7
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

/*==================================================
 * Effect 8
 * ===============================================*/
.effect8
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}  


.banner-inner
{
	margin:0 0 30px 0; 
	padding: 0; 
	width:100%; 
	height: 200px; 
	background-image: url(Images/banner-inner.jpg); 
	background-repeat:no-repeat;
}

.banner-inner h1 
{
	margin: 0;
	padding: 50px 190px;
	color:#fff; 
	font-family: 'Oswald', Arial; 
	font-weight:400; 
	font-size: 48px; 
	text-transform: uppercase; 
	text-align:left;
}

/*Strip the ul of padding and list styling*/
.navigation ul {
 	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	width: 708px;
}

/*Create a horizontal list with spacing*/
.navigation li {
	display:inline-block;
	float: left;
	margin-right: 1px;
	margin-top: 10px;
}

/*Style for menu links*/
.navigation  li a {
	display:block;
	min-width:100px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: 'Oswald', Arial, sans-serif;
	color: #008751;
	background: #fff;
	text-decoration: none;
}

/*Hover state for top level links*/
.navigation li:hover a {
	background: #fcd116;
}

.navigation li.facebook {
	padding-top: 10px;
}


.navigation li.facebook:hover a {
	background: #ffffff;
	opacity: 0.5;
}

.specials .header
{
	background-color: #ccc;
	padding: 10px;
}
.specials .header .logo
{
	padding-top: 5px;
	float:left;
	width: 200px;
}

.specials .header .item
{
	float:left;
	padding: 0 10px;
	width: 435px
}

.specials .header h2
{
	margin: 0;
	padding: 0;
	font-family: 'Oswald', Arial, sans-serif;
	color: #008751;
}
.specials .header .summary
{
	margin: 0;
	padding: 10px 0;
	font-family: Arial, sans-serif;
	color: #010101;
	font-size: 12px;
}

.specials .details
{
	margin: 0;
	padding: 10px;
	font-family: Arial, sans-serif;
	color: #010101;
	font-size: 12px;
}

.specials .clear
{
	clear: both;
}

.specials hr
{
	border: solid #008751 1px;
}

.inner-content
{
}

.inner-content h2
{
	margin: 0;
	padding: 0;
	font-family: 'Oswald', Arial, sans-serif;
	color: #008751;
	font-size: 14px;
}

.inner-content p
{	
	font-family: Arial, sans-serif;
	color: #101010;
	font-size: 12px;
}

